Subject: RE: J-DECT Wireless Headset Summary
From: "Vamsy Maddipati (VAMM)" <[email-masked]>
To: "Hiroshi Nick Murata (HIMR)" <[email-masked]>, "Kensuke Kamata (KKKA)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Hong Kiat Seah (HKSE)" <[email-masked]>, akihiko.yamamoto <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Marika Fujita <[email-masked]>, "Pelle Spetz (PSPE)" <[email-masked]>
Date: Mon, 1 Feb 2021 09:37:20 +0000

Hi Nick,

Hardware team is looking in to the issue. They did not give up. We have meeting with them today and I am taking this up there. I will send you an update after the meeting today.

Thank you,
Vamsy

From: Hiroshi Nick Murata (HIMR) <[email-masked]>
Sent: 1. februar 2021 09:59
To: Vamsy Maddipati (VAMM) <[email-masked]>; Kensuke Kamata (KKKA) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Hong Kiat Seah (HKSE) <[email-masked]>; akihiko.yamamoto <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Marika Fujita <[email-masked]>; Pelle Spetz (PSPE) <[email-masked]>
Subject: RE: J-DECT Wireless Headset Summary

Hi Vamsy,

We asked our distributor to try it by following your instruction first, and Mr.Kamata goes to test himself this Friday.

BTW, Did Quality people discover root cause for the headsets what we shipped to you previously? Or they already gave it up?

Thanks
Nick

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

From: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Sent: Monday, February 1, 2021 5:26 PM
To: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; Pelle Spetz (PSPE) <[email-masked]<mailto:[email-masked]>>
Subject: RE: J-DECT Wireless Headset Summary

Dear Kamata,

Thank you for your email and sending us the faulty units. I can see that they are still in transit. I will acknowledge once I receive them at Denmark.

Regarding the 122785 case, did you get a chance to setup the SDW with DT 900 desk phone following my videos?

Best,
Vamsy

From: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Sent: 30. januar 2021 04:52
To: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; Pelle Spetz (PSPE) <[email-masked]<mailto:[email-masked]>>
Subject: RE: J-DECT Wireless Headset Summary

Hi Vamsy,
Thank you for your support.
Yesterday I shipped to Vamsy by Fedex.

Fedex Tracking# 772765269573

We shipped total 4 defect SDW5015-JP.
A to D stickers are attached to each SDW. The details of A to D are as follows.

Case #
End User
Symptom
FW
A
125910
Mitsuwa (Land phone/NEC DTZ(XD)W-2Y(WH))
After several months usage, one of base units is dead.
Headset FW 1.6.74
B
125910
Mitsuwa (Land phone/NEC DTZ(XD)W-2Y(WH))
After several months usage, one of base units is dead.
Headset FW 1.6.74
C
125909
JA Union(PC/Biztel)
Headset does not pick and transmit the first 2-3 words to far end callser when we talk.
Both Headset and Base station FW 1.5.56.
D
125909

JA Union(PC/Biztel)
Customer press volume button (Up), the volume goes to max even customer hand off the button.
Both Headset and Base station FW 1.7.56.

Thanks,

Best regards,
Kensuke Kamata
Sales Leader Enterprise Solutions
M +81 90 4911 9507
EPOS Japan K.K. - Solid Square West Tower 16F * 580 Horikawacho * Kawasaki * Japan

From: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Sent: Friday, January 29, 2021 12:56 PM
To: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>; Pelle Spetz (PSPE) <[email-masked]<mailto:[email-masked]>>
Subject: RE: J-DECT Wireless Headset Summary

Hi Vamsy,

Thank you very much for making tests and sharing results.
This is great news for us.

We will run our testing again based on your set up procedure.
Hope we can get same test results as you did.

Have a nice weekend.

Best regards,
Nick

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

From: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, January 28, 2021 10:32 PM
To: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>; Pelle Spetz (PSPE) <[email-masked]<mailto:[email-masked]>>
Subject: RE: J-DECT Wireless Headset Summary

Hi Nick,

I have made extensive tests with SDW and NEC DT 900 desk phone. I have made the tests with both CEHS-NEC 02 and CEHS-AV 04 cables as recommended in the compatibility guide. I have recorded videos for both and you can view them here<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant-my.sharepoint.com%2F%3Af%3A%2Fg%2Fpersonal%2Fvamm_eposaudio_com%2FEuiUdBTrt1VMlas1dgkS3-sBOBF_H8Zm5UJKS2vnBrpW9A%3Fe%3DQGhHqz&data=04%7C01%7Cvamm%40eposaudio.com%7C99fad40410d34486001208d8c68f94d0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637477667275709913%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9vEcYPebA%2BqNJ4kci8OA6eo1KyM8sREHM91kVK5PAkY%3D&reserved=0>. I had to record them in two parts each.

SDW with CEHS-NEC 02 is recorded under SDW CEHS-NEC 02 Part 01 and SDW CEHS-NEC 02 Part 02.
SDW with CEHS-AV 04 is recorded under SDW CEHS-AV 04 Part 01 and SDW CEHS-AV 04 Part 02.

I have also added a detailed description of the tests below. Please follow these steps one by one and you should have the headset working as explained below.

NEC DT 900 EHS Setup

  1.  Press Menu
  2.  Press 0
  3.  Press Set
  4.  Enter 6633222, press OK
  5.  Scroll to Maintenance Settings
  6.  Scroll to Adjust
  7.  Scroll to EHS Cable
  8.  Select APD-80 and press OK
  9.  Select Headset and then Send Level
  10. Select 0 dB and press OK
  11. Press Exit, Exit, Exit, Save

NEC DT 900 Headset Key Setup

  1.  On the desk phone press Speaker
  2.  Dial #*#*
  3.  Dial 12345678
  4.  Press RTransfer
  5.  Dial 1 5 0 7 0 1
  6.  Dial the extension number of the telephone to be programmed e.g. 213
  7.  Press Mic
  8.  Dial the key to be programmed e.g. 12
  9.  Dial 05 for headset key (00 clears the key)
  10. Press RTransfer  to program
  11. Pressing Answer  numerous times will escape backwards.
  12. When at top level press Speaker  to exit.

NEC DT 900 + SDW 5015 + CEHS-NEC 02

SDW Setup:

  1.  Set DIP switch 1 all the way down and DIP switch 2 all the way up (Manual mode). Remaining DIP switches are not relevant for call control.
  2.  Set ABC switch to A.
  3.  Plug the RJ-45 plug of the CEHS-NEC 02 cable to the Phone port on the SDW.
  4.  Plug the RJ-9 plug on the other end of the cable into the headset port on the deskphone.
  5.  Stick the microphone on the cable to the speaker on the deskphone.
  6.  Plug the power cable and select the Phone interface on the base station. If the cable is already plugged-in, please un-plug and re-plug the cable.

Tests and Results:

  1.  Try to make an outgoing call by pressing the hook button on the headset. You should hear dial tone in the headset and should see the headset key illuminating red on the desk phone. Please note that you may not see these results on the first press of the hook button after the setup. But you should see them from the second press of the hook button.
  2.  On a successful call, there is audio both A-side and B-side.
  3.  Make an incoming call. There is currently no ring event on the SDW. But you should be able to answer the call using the hook button on the headset and there should be audio both A-side and B-side. I will work with my colleagues about this ring event issue.

NEC DT 900 + SDW 5015 + CEHS-AV 04

SDW Setup:

  1.  Set DIP switch 1 all the way down and DIP switch 2 to the middle (Panasonic mode). Remaining DIP switches are not relevant for call control.
  2.  Set ABC switch to B. Please not that on A, the microphone gain is very low which is what you might be facing there. B is the recommended setting.
  3.  Plug the RJ-45 plug of the CEHS-AV 04 cable into the Phone port and RJ-9 plug into the ACC port on the SDW.
  4.  Plug the RJ-9 plug on the other end of the cable into the headset port on the deskphone.
  5.  Plug the power cable and select the Phone interface on the base station. If the cable is already plugged-in, please un-plug and re-plug the cable.

Tests and Results:

  1.  Try to make an outgoing call by pressing the hook button on the headset. You should hear dial tone in the headset and should see the headset key illuminating red on the desk phone. Please note that you may not see these results on the first press of the hook button after the setup. But you should see them from the second press.
  2.  On a successful call, there is audio both A-side and B-side. Please note that there maybe some background noise on the B-side with this cable. If you notice any, let us know.
  3.  Make an incoming call. You should a ring event and hear the ringtone on the SDW. You should be able to answer the call using the hook button on the headset and there should be audio both A-side and B-side.

From the above results, we recommend to use CEHS-NEC 02 cable. Please let us know the feedback once you test.

Thank you,
Vamsy

From: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Sent: 28. januar 2021 09:48
To: Marika Fujita <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: J-DECT Wireless Headset Summary

Mr.Kamata,

Please add firmware version onto to excel file if you know.

Thanks

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

From: Marika Fujita <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, January 28, 2021 5:40 PM
To: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: J-DECT Wireless Headset Summary

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Murata san and Kamata san,

Could you please let us know all cases which you provided in the Excel file is running the latest SDW firmware(1.7.56) on all devices?

Hoping to hear from you soon.

Thank you!

Best regards,
Marika
________________________________
From: "Hiroshi Nick Murata, HIMR" <[email-masked]<mailto:[email-masked]>>
To: "Vamsy Maddipati, VAMM" <[email-masked]<mailto:[email-masked]>>, "srak" <[email-masked]<mailto:[email-masked]>>
Cc: "Hong Kiat Seah, HKSE" <[email-masked]<mailto:[email-masked]>>, "kkka" <[email-masked]<mailto:[email-masked]>>, "akihiko.yamamoto" <[email-masked]<mailto:[email-masked]>>, "hnyr" <[email-masked]<mailto:[email-masked]>>, "Marika Fujita" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, January 27, 2021 9:12:27 PM
Subject: RE: J-DECT Wireless Headset Summary

Vamsy,

Thanks a lot!

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

From: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, January 27, 2021 5:20 PM
To: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>
Subject: RE: J-DECT Wireless Headset Summary

Hi Nick,

I have it on my list to test. I will be at office again tomorrow. I will test and let you know the outcome.

Thank you,
Vamsy

From: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Sent: 27. januar 2021 02:37
To: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>
Subject: RE: J-DECT Wireless Headset Summary
Importance: High

Varmsy and Sara,

Please see the attached email from Haris.

Is there any chance Global support or quality team can testing NEC IP phone and AV02 EHS cable at your end?
Haris mentioned AV02 cable works on NEC IP Phone, but it does not work with J-DECT wireless here in Japan by our testing.

We want you to make testing at your end A.S.A.P.
Appreciate your assistance in this matter.

Best regards,
Nick

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

From: Hiroshi Nick Murata (HIMR)
Sent: Monday, January 25, 2021 7:39 PM
To: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>
Cc: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Subject: RE: J-DECT Wireless Headset Summary

All,

I have added to one more problem which is between NEC IP phone and EHS cable.
Mr.Kamata informed Marika to generate case # I believe.

Thanks

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

From: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Sent: Monday, January 25, 2021 6:21 PM
To: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>
Cc: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Subject: RE: J-DECT Wireless Headset Summary

Hi Nick,

Thank you for the update. Regarding the headset dead issue, I will send you an update later today after discussing internally with our quality team.

Hi @Marika Fujita<mailto:[email-masked]>,

Can you create Zendesk cases for the ones that do not have cases in the list attached by Nick? Please reply to this email with the updated ticket numbers.

Best regards,
Vamsy

From: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Sent: 25. januar 2021 08:27
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>
Cc: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Subject: J-DECT Wireless Headset Summary

All,

We have summarized the mentioned product issues as attached.

EPOS Japan is now facing serious problems as you see the attached summery list.

Our distributor showed huge concerns and they do not have a confidence to keep selling this product as is until all issues are resolved.

Please let us have your suggestion.

Best regards,
Nick

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan